<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}

$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=13;
?>
<?
/*Sesiones*/
include("../conex.php");
include("../autoriza.php");
if ($editar==0)  
{
?>
		<script>
		alert ("No Autorizado");
			window.top.open('','_parent','');window.top.close();
		</script>
	<? 
	exit();
}
$id_vendedor=$_GET["cp"];
$sql_lf = "SELECT * FROM vendedor WHERE id = $id_vendedor";
$resultado = mysql_query($sql_lf,$enlace);
$cont=0;
while (mysql_fetch_object ($resultado))
	{
	$nombre_usuario=mysql_result($resultado, $cont, "nombres");
	$codigo_usuario=mysql_result($resultado, $cont, "id");
	$id_bodega=mysql_result($resultado, $cont, "id_bodega");
	$cont=$cont+1;
	}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Vendedor Ruta</title>
<style type="text/css">
<!--
.Estilo7 {
	font-size: small;
	color: #000099;
}
.Estilo11 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000099; }
.Estilo13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000099;
	text-decoration: underline;
}
.Estilo14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
}
-->
</style>
<link href="../hojadeestilosjc.css" rel="stylesheet" type="text/css">
</head>

<body>
<table width="41%" height="29" border="0">
<tr>
		<td height="23"><div align="center" class="titulos2"> Vendedor: 	<?=$nombre_usuario?>  Bodega: <?=$id_bodega?> </div></td>
  </tr>
 
</table>
<div align="center"></div>
<form action="" method="post" enctype="multipart/form-data" name="form1" target="_self">
  <table width="60%" border="1" align="left" cellspacing="0">
  <tr bgcolor="#00CCFF" class="detalle_tablas_II_negrita" style="font-size:12px">
   <th width="41%" scope="col">Nombres Ruta</th>
    <th width="29%" scope="col">Detalle</th>
      <th width="14%" scope="col">Clientes</th>
    </tr>
<?
$cont=0;
$sql_lp = "SELECT zona.id, descripcion, detalle FROM sucursales, zona where  id_vendedor=$id_vendedor AND id_zona=zona.id GROUP BY id_zona ORDER BY descripcion";

$resultado = mysql_query($sql_lp,$enlace);
while (mysql_fetch_object ($resultado))
	{
	$id_zona[$cont]=mysql_result($resultado, $cont, "zona.id");
	$nombre=mysql_result($resultado, $cont, "descripcion");
	$detalle=mysql_result($resultado, $cont, "detalle");
	
?>
	<tr bgcolor="#CBFEC2">
	  <td class="Estilo14"><div align="left"><?=$nombre;?></div></td>
       <td><div align="center"><strong><font color="#333333" face="Arial, Helvetica, sans-serif">
	<?=$detalle;?>       
	  </font></strong></div></td>
        
         <td class="Estilo14"><div align="center">
		<span align="center" class="Estilo13" onClick="enviar1('lista_clientes_ruta.php?cp=<?=$id_zona[$cont];?>')" style="cursor:pointer" title="Click aqui para mostrar Clientes Ruta">
		<img src="../Images/ir.gif"></span></div>
	</td>
	 
      <input name="id_vendedor" id="id_vendedor" type="hidden" value="<?=$id_vendedor;?>" > 
   
        
	</tr>
	<?
	$cont=$cont+1;
	}
	$cantidad=$cont;
	?>
    
	</table>
   
     
</form>
</body>
</html>

<script language="javascript" type="text/javascript">
	
function enviar1(aux)
    {
	document.form1.action = aux;
	document.form1.submit();
     } 
	
</script>

